{
    "basis": {
        "title_museums": "Die beteiligten Museen",
        "title_collections": "Sammlungen der beteiligten Museen",
        "title_objects": "Objekte der beteiligten Museen",
        "title_advanced_search": "Gezielte Suche nach Objekten der Museen",
        "title_contact": "Kontakt",
        "title_objects_at_map": "Objekte auf Karte",
        "title_usage": "Nutzung",
        "no_search": "Bei Suche nach Nichts wurde Nichts gefunden ... Wen wundert's!",
        "search": "suchen",
        "searchfield_empty": "Das Suchfeld war leer ...",
        "searchfield_empty_hint": "[Wer nach nichts Bestimmtem sucht, der findet auch nichts Bestimmtes - na, hier jedenfalls]",
        "search_objects_from": "Gesucht wird nach Objekten von",
        "search_all_museums": "Suche in allen Museen",
        "objects": "Objekte",
        "page_museumshowobject": "Objekt zeigen",
        "page_museumshowobjects": "Objekte zeigen",
        "collections": "Sammlungen",
        "museums": "Museen",
        "statistics": "Statistik",
        "statistics_explica": "Zeigt die Statistik der letzten 30 Tage",
        "objects_related_to": "Objekte in Beziehung zu",
        "collection_overview": "Sammlungs\u00fcbersicht",
        "or_a_part_thereof": "oder Teil",
        "without_part": "ohne Teil",
        "not_found": "nicht gefunden",
        "something_else": "Bitte versuchen Sie einen \u00e4hnlichen Begriff",
        "object_group": "Objektgruppen",
        "search_object": "Objekte suchen",
        "search_museum": "Museen suchen",
        "search_collection": "Sammlungen suchen",
        "close": "Schlie\u00dfen",
        "search_capital": "Suchen",
        "nothing_found": "Nichts gefunden",
        "show_all": "Alle anzeigen",
        "refined_search": "Gezielte Suche",
        "image_wall": "\"Bilderwand\"",
        "timeline": "Zeitleiste",
        "title_objects_in_time": "Objekte auf Zeitleiste",
        "impressum": "Impressum",
        "privacy_policy": "Datenschutzerkl\u00e4rung",
        "for_example": "Zum Beispiel",
        "exhibitions": "Ausstellungen",
        "tag_cloud": "Schlagwortwolke",
        "sitemap": "Sitemap",
        "page": "Seite",
        "image_search": "Bildersuche",
        "read_more": "Weiterlesen",
        "more": "Weiteres",
        "graph_view": "Graphenansicht",
        "switch_theme": "Farbschema wechseln",
        "download": "Download",
        "all": "Alle",
        "faq": "FAQ",
        "podcasts": "Podcasts",
        "publication_time": "Ver\u00f6ffentlichungsdatum",
        "duration": "Dauer",
        "contributors": "Mitwirkende",
        "date": "Datum",
        "size": "Gr\u00f6\u00dfe",
        "archive": "Archiv",
        "comparison": "Vergleich",
        "preview": "Vorschau",
        "compare": "Vergleichen",
        "archived_versions": "Archivversionen",
        "archived_version": "Archivtext",
        "sort_by": "Sortiere nach",
        "sort_order": "Sortiere in Richtung",
        "institution_faq_entries": "FAQ-Eintr\u00e4ge",
        "language": "Sprache",
        "yes": "Ja",
        "not": "Nicht",
        "or": "Oder",
        "and": "Und",
        "search_term": "Suchbegriff",
        "submit": "Abschicken",
        "metadata": "Metadaten",
        "color": "Farbe",
        "tag": "Schlagwort",
        "general": "Allgemein",
        "has": "Hat",
        "last_updated_at": "Zuletzt bearbeitet am",
        "greater_than": "Gr\u00f6\u00dfer als",
        "lower_than": "Kleiner als",
        "empty": "Leer",
        "event": "Ereignis",
        "filter": "Filter",
        "load_all": "Alle laden",
        "links": "Links",
        "collapse": "Aus- \/ zuklappen",
        "load_more": "Mehr laden",
        "interactions": "Interaktionen",
        "results": "Treffer",
        "distance": "Distanz",
        "institution": "Institution",
        "liste": "Liste",
        "toggle_menu": "Men\u00fc umschalten",
        "next": "N\u00e4chstes",
        "previous": "Vorheriges",
        "search_results": "Suchergebnisse",
        "watchlist": "Merkliste",
        "starts_before": "Beginnt vor",
        "ends_after": "Endet nach",
        "display": "Anzeige",
        "evaluate": "Auswerten",
        "faceted_search": "Facettensuche",
        "per_page": "Pro Seite",
        "actors": "Akteure",
        "add_to_watchlist": "Zur Merkliste hinzuf\u00fcgen",
        "remove_from_watchlist": "Aus Merkliste entfernen",
        "search_in_watchlist": "Merkliste durchsuchen",
        "export_list": "Liste exportieren",
        "load_stored_list": "Gespeicherte Liste laden",
        "share_watchlist": "Merkliste teilen",
        "shared_watchlist_notification": "Mit diesem Link k\u00f6nnen Sie Anderen erm\u00f6glichen alle Objekte, die aktuell in der Merkliste sind, zu finden",
        "actor": "Akteur",
        "watchlist_is_client_side": "Die Merkliste wird nur im Browser gespeichert. So erreicht sie den Server nur, wenn nach den Objekten der Merkliste gesucht wird oder sie anderweitig geteilt wird. Wird der Browsercache allerdings geleert, bedeutet das so allerdings auch einen Verlust der Merkliste. Um die Merkliste auch nach dem Leeren des Browsercaches oder auf anderen Ger\u00e4ten nutzen zu k\u00f6nnen, kann sie \u00fcber die unten stehenden Buttons exportiert und aus der so heruntergeladenen Datei wieder importiert werden.",
        "calculate_distance_to_current_location": "Entfernung berechnen",
        "getting_position": "Warte auf Position",
        "km_away": "km entfernt",
        "tools": "Werkzeuge",
        "portals": "Portale",
        "ctrl": "STRG",
        "explore": "Erkunden",
        "realize": "Erkennen",
        "experience": "Erfahren"
    }
}